.moduletable_gormenu {
width:auto;
  margin:auto;
  height:auto;
  min-height:100%;
  padding-top: 10px;
}
.moduletable_gormenu ul {
    list-style-type:none;
	padding: 0;
	margin: 0;
	list-style: none;
}

.moduletable_gormenu a {
  font-size: 14px;
  color: #FFF;
  line-height: 20px;
  padding: 5px 12px;
  cursor:pointer;
  display:block;
  float:left;
  text-decoration: none;
  background: url('../images/arrow.png') no-repeat left;
}

.moduletable_gormenu a:hover{
  outline:none;
  text-decoration: underline;
}

.moduletable_gormenu li.active a {
  color: #C4B400;
  outline:none;
  text-decoration: underline;
  background: url('../images/arrowa.png') no-repeat left;
}


.moduletable_gormenu li {
	float:left;
    line-height:1.5;
    list-style-type:none;
    margin: 0.0em 0.5em 0 0.5em;
    padding:0;
	list-style-type:none;
}




.moduletable_footermenu {
width:auto;
  margin:auto;
  height:auto;
  min-height:100%;
  margin-left:5%;
}
.moduletable_footermenu ul {
    list-style-type:none;
	padding: 0;
	margin: 0;
	list-style: none;
}

.moduletable_footermenu a {
  font-size: 14px;
  color: #FFF;
  border-right: 1px solid white;
  line-height: 10px;
  padding: 10px 10px 10px;
  margin: 0;
  cursor:pointer;
  display:block;
  float:left;
  text-decoration: none;

}

.moduletable_footermenu a:hover{
  outline:none;
  text-decoration: underline;
}

.moduletable_footermenu li.active a {
  color: #C4B400;
  outline:none;
  text-decoration: underline;
}


.moduletable_footermenu li {
    line-height:1.5;
    list-style-type:none;
    margin: 0.0em 0.5em 0 0.5em;
    padding:0;
	list-style-type:none;
}
